<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>ROOT PAGE</title>
</head>
<body>
<h1>HELLO WORLD</h1>
<div>
    <span th:text="${book.getAuthor()}"></span>
    <span th:text="${book.getName()}"></span>
    <span th:text="${book.getIsbn()}"></span>
</div>
</body>
</html>